Innehåll

# Filter

Ange filtreringsalternativ för data.

## Filterkriterier

Du kan definiera ett standardfilter för data genom att filtrera t.ex. fältnamn med en kombination av logiska uttryck och argument.

### Operator

Select a logical operator for the filter.

### Fältnamn

Select the field that you want to use in the filter. If field names are not available, the column labels are listed.

### Villkor

Select an operator to compare the Field name and Value entries.

Du kan välja mellan följande relationsoperatorer:

Villkor: |
= | lika med
< | mindre än
> | större än
<= | mindre än eller lika med
>= | större än eller lika med
<> | inte lika med

### Value

Select the value that you want to compare to the selected field.

## Alternativ

Visar eller döljer ytterligare filtreringsalternativ.

Stötta oss!